ISCSI0000 - Bug #3213

se104s-sefepsl App_AllData_Confli 0 DataHeadl 00000000000 cot20000 DataHead.SrcAddri000

11/22/2023 11:00 AM - yufeng wu

Status: Resolved Start date: 11/22/2023
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

se104s-sefepslApp_AllData_ConfllIDataHeadl00000000000cot20000DataHead.SrcAddrl000
se104s[00

DataHead.SrcAddr = 0;

sefepsl[]

pDataHead->SrcAddr = 0;

10oooo

Related issues:
Related to ISCS#FEP - Feature #3227: 000000000 Resolved 11/22/2023

11/24/2023

History

#1 - 11/22/2023 11:12 AM - yufeng wu

- Status changed from New to In Progress

sefepslIDC_D_DATAUNITIDOOOcotl0000SrcAddr
nooooon

#2 - 11/22/2023 11:20 AM - yufeng wu

- Status changed from In Progress to Resolved

sefepslls4700
7120000

#3 - 11/24/2023 03:53 PM - pengfei xu
- Related to Feature #3227:000000000 added

04/10/2025

1/1
